List conversation attachments

Server: https://{kibana_url}
  • GET /api/agent_builder/conversations/{conversation_id}/attachments

List all attachments for a conversation. Use the optional include_deleted query parameter to include soft-deleted attachments.

[Required authorization] Route required privileges: agentBuilder:read.

Path Parameters

conversation_id string · max: 256 required

The unique identifier of the conversation.

Query Parameters

include_deleted boolean

Whether to include deleted attachments in the list.

Response

200

Indicates a successful response

application/json